Subject: Ticket Assigned - Max la ref 9577614727
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 05:54:17 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max la ref 9577614727 mohamed riyaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed riyaz Bot:  Hi Mohamed Riyaz ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 AM, 19th Jul                     mohamed riyaz                    Ok           10:07 AM, 19th Jul                   Mohammed                    Hi Mohamed, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:08 AM, 19th Jul                     mohamed riyaz                    Hi           10:08 AM, 19th Jul                     mohamed riyaz                             10:09 AM, 19th Jul                     mohamed riyaz                    I am waiting for my refund amount very long time           10:09 AM, 19th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:10 AM, 19th Jul                     mohamed riyaz                    9577614727           10:10 AM, 19th Jul                     mohamed riyaz                    Mazin  15th Jul, 8:05 pmWe have received the items in our warehouse by Jul-12-2022 it will take 1-2 Business days from today to process the refund           10:11 AM, 19th Jul                     mohamed riyaz                    This msg i previously received           10:11 AM, 19th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:13 AM, 19th Jul                   Mohammed                   Is there anything else may I assist you?           10:16 AM, 19th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632897